UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

### - m -

- mAddress : lbmmon_packet_attributes_t_stct
- magic : tnwg_dstat_msg_hdr_t_stct , umestore_dmon_msg_hdr_t_stct
- malloc_cb_func : lbm_mem_mgt_callbacks_t_stct
- malloc_info : _Lbmmon__DROMonMsg__Stats__Local
- mAllowDebug : lbmmon_transport_func_t_stct
- mant : lbmpdm_decimal_t , lbmsdm_decimal_t_stct
- map_intentional_drops : umestore_repo_dmon_stat_msg_t_stct
- mapping_func : lbm_transport_mapping_func_t_stct
- mApplicationSourceID : lbmmon_packet_attributes_t_stct
- mApplyOptions : lbmmon_format_func_t_stct
- mAttributeBlockLength : lbmmon_packet_hdr_t_stct
- max_offset : umestore_disk_dmon_stat_msg_t_stct
- mc_group : lbm_transport_source_info_t_stct
- mcast_join : lbm_datagram_acceleration_func_t_stct
- mcast_leave : lbm_datagram_acceleration_func_t_stct
- mContextInstance : lbmmon_packet_attributes_t_stct
- mControlMessageReceive : lbmmon_transport_func_t_stct
- mControlMessageResponse : lbmmon_transport_func_t_stct
- mControlMessageTarget : lbmmon_transport_func_t_stct
- mCtxDeserialize : lbmmon_format_func_t_stct
- mCtxSerialize : lbmmon_format_func_t_stct
- mDataLength : lbmmon_packet_hdr_t_stct
- mDomainID : lbmmon_packet_attributes_t_stct
- mem_major_version : umestore_smart_heap_dmon_stat_msg_t_stct
- mem_minor_version : umestore_smart_heap_dmon_stat_msg_t_stct
- mem_trail_sqn : umestore_repo_dmon_stat_msg_t_stct
- mem_update_version : umestore_smart_heap_dmon_stat_msg_t_stct
- memory_sz : umestore_repo_dmon_stat_msg_t_stct
- mEntryCount : lbmmon_attr_block_t_stct
- mEntryLength : lbmmon_attr_block_t_stct
- mErrorMessage : lbmmon_format_func_t_stct , lbmmon_transport_func_t_stct
- message_map_sz : umestore_repo_dmon_stat_msg_t_stct
- messages : lbm_flight_size_inflight_t_stct
- mEvqDeserialize : lbmmon_format_func_t_stct
- mEvqSerialize : lbmmon_format_func_t_stct
- mFiller : lbmmon_packet_hdr_t_stct
- mFinish : lbmmon_format_func_t_stct
- mFinishReceiver : lbmmon_transport_func_t_stct
- mFinishSource : lbmmon_transport_func_t_stct
- mFlags : lbmmon_packet_attributes_t_stct
- mGatewayDeserialize : lbmmon_format_func_t_stct
- mGatewayFreeUnpacked : lbmmon_format_func_t_stct
- mGatewaySerialize : lbmmon_format_func_t_stct
- mInit : lbmmon_format_func_t_stct
- mInitReceiver : lbmmon_transport_func_t_stct
- mInitSource : lbmmon_transport_func_t_stct
- mLength : lbmmon_attr_entry_t_stct
- mModuleID : lbmmon_packet_attributes_t_stct
- mObjectID : lbmmon_packet_attributes_t_stct
- mPacketAttributesMagic : lbmmon_packet_attributes_t_stct
- mProcessID : lbmmon_packet_attributes_t_stct
- mprop_int_cnt : lbm_ssrc_send_ex_info_t_stct
- mprop_int_keys : lbm_ssrc_send_ex_info_t_stct
- mprop_int_vals : lbm_ssrc_send_ex_info_t_stct
- mRcvDeserialize : lbmmon_format_func_t_stct
- mRcvSerialize : lbmmon_format_func_t_stct
- mRcvTopicDeserialize : lbmmon_format_func_t_stct
- mRcvTopicSerialize : lbmmon_format_func_t_stct
- mReceive : lbmmon_transport_func_t_stct
- mSend : lbmmon_transport_func_t_stct
- msg : lbm_umq_queue_msg_status_t
- msg_clientd : lbm_src_event_sequence_number_info_t_stct , lbm_src_event_ume_ack_ex_info_t_stct , lbm_src_event_ume_ack_info_t_stct , lbm_src_event_umq_message_id_info_t_stct , lbm_src_event_umq_stability_ack_info_ex_t_stct , lbm_src_event_umq_ulb_message_info_ex_t_stct
- msg_id : lbm_src_event_umq_message_id_info_t_stct , lbm_src_event_umq_stability_ack_info_ex_t_stct , lbm_src_event_umq_ulb_message_info_ex_t_stct
- msg_map : lbm_srp_repo_t_stct
- msghdr : tnwg_dstat_gatewaycfg_msg_t_stct , tnwg_dstat_portalstats_msg_t_stct , tnwg_pcfg_stat_grp_msg_t_stct , tnwg_rm_stat_grp_msg_t_stct
- msgid : lbm_umq_queue_msg_status_t
- msgs : lbm_rcv_umq_queue_msg_list_info_t , lbm_rcv_umq_queue_msg_retrieve_info_t
- msgs_rcved : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_broker_t_stct , lbm_rcv_transport_stats_lbtipc_t_stct , lbm_rcv_transport_stats_lbtrdma_t_stct , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , lbm_rcv_transport_stats_lbtsmx_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- msgs_sent : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPSend , lbm_src_transport_stats_broker_t_stct , lbm_src_transport_stats_lbtipc_t_stct , lbm_src_transport_stats_lbtrdma_t_stct , lbm_src_transport_stats_lbtrm_t_stct , lbm_src_transport_stats_lbtru_t_stct , lbm_src_transport_stats_lbtsmx_t_stct , tnwg_dstat_peer_udp_send_stats_t_stct
- msgtype : tnwg_rm_stat_grp_msg_t_stct
- mSignature : lbmmon_packet_hdr_t_stct
- mSourceFlag : lbmmon_packet_attributes_t_stct
- mSrcDeserialize : lbmmon_format_func_t_stct
- mSrcSerialize : lbmmon_format_func_t_stct
- mStoreDeserialize : lbmmon_format_func_t_stct
- mStoreFilterOptions : lbmmon_format_func_t_stct
- mStoreFreeUnpacked : lbmmon_format_func_t_stct
- mStoreSerialize : lbmmon_format_func_t_stct
- mTimestamp : lbmmon_packet_attributes_t_stct
- mType : lbmmon_attr_entry_t_stct , lbmmon_packet_hdr_t_stct
- mWildcardRcvDeserialize : lbmmon_format_func_t_stct
- mWildcardRcvSerialize : lbmmon_format_func_t_stct